OVALdb logo

Professional OVAL Repository

Skip Navigation LinksOVAL > OVAL Definitions

Search Conditions:  Product: Confluence

Page 1 of 1 (21 items)Предыдущая1Следующая
OVALid 
Version 
Title 
Class 
Open filter row popup menu
Open filter row popup menu
Open filter row popup menu
xv
oval:com.altx-soft.win:def:299993Vulnerability in Atlassian JIRA before 5.0.1; Confluence before 3.5.16, 4.0 before 4.0.7, and 4.1 before 4.1.10; FishEye and Crucible before 2.5.8, 2.6 before 2.6.8, and 2.7 before 2.7.12; Bamboo before 3.3.4 and 3.4.x before 3.4.5; and Crowd before 2.0.9, 2.1 before 2.1.2, 2.2 before 2.2.9, 2.3 before 2.3.7, and 2.4 before 2.4.1 (CVE-2012-2926)vulnerability
oval:ru.altx-soft.win:def:300021Atlassian Confluence is installedinventory
oval:com.altx-soft.win:def:474791Vulnerability in Atlassian Confluence 6.x before 6.0.7 (CVE-2017-7415)vulnerability
oval:com.altx-soft.win:def:522831Vulnerability in Atlassian Confluence before 6.3.4 (CVE-2017-18084)vulnerability
oval:ru.altx-soft.win:def:522821Уязвимость в Atlassian Confluence до 6.4.0 (CVE-2017-18083)vulnerability
oval:ru.altx-soft.win:def:522851Уязвимость в Atlassian Confluence до 6.4.2 (CVE-2017-18086)vulnerability
oval:com.altx-soft.win:def:551841Vulnerability in Atlassian Confluence before 6.6.1 (CVE-2018-13389)vulnerability
oval:ru.altx-soft.win:def:299991Уязвимость в Atlassian JIRA до 5.0.1; Confluence до 3.5.16, 4.0 до 4.0.7, и 4.1 до 4.1.10; FishEye и Crucible до 2.5.8, 2.6 до 2.6.8, и 2.7 до 2.7.12; Bamboo до 3.3.4 и 3.4.x до 3.4.5; и Crowd до 2.0.9, 2.1 до 2.1.2, 2.2 до 2.2.9, 2.3 до 2.3.7, и 2.4 до 2.4.1 (CVE-2012-2926)vulnerability
oval:ru.altx-soft.win:def:513091Уязвимость в Atlassian Confluence до 6.5.2 (CVE-2017-16856)vulnerability
oval:com.altx-soft.win:def:513091Vulnerability in Atlassian Confluence before 6.5.2 (CVE-2017-16856)vulnerability
oval:com.altx-soft.win:def:522821Vulnerability in Atlassian Confluence before 6.4.0 (CVE-2017-18083)vulnerability
oval:com.altx-soft.win:def:522851Vulnerability in Atlassian Confluence before 6.4.2 (CVE-2017-18086)vulnerability
oval:ru.altx-soft.win:def:522841Уязвимость в Atlassian Confluence до 6.6.1 (CVE-2017-18085)vulnerability
oval:ru.altx-soft.win:def:308561Уязвимость в Atlassian Confluence до 5.9.11 (CVE-2016-4317)vulnerability
oval:ru.altx-soft.win:def:482501Уязвимость в Atlassian Confluence с 4.3.0 до 6.2.1 (CVE-2017-9505)vulnerability
oval:com.altx-soft.win:def:308561Vulnerability in Atlassian Confluence before 5.9.11 (CVE-2016-4317)vulnerability
oval:com.altx-soft.win:def:522841Vulnerability in Atlassian Confluence before 6.6.1 (CVE-2017-18085)vulnerability
oval:ru.altx-soft.win:def:474791Уязвимость в Atlassian Confluence 6.x до 6.0.7 (CVE-2017-7415)vulnerability
oval:com.altx-soft.win:def:482501Vulnerability in Atlassian Confluence 4.3.0 before 6.2.1 (CVE-2017-9505)vulnerability
oval:ru.altx-soft.win:def:522831Уязвимость в Atlassian Confluence до 6.3.4 (CVE-2017-18084)vulnerability
oval:ru.altx-soft.win:def:551841Уязвимость в Atlassian Confluence до 6.6.1 (CVE-2018-13389)vulnerability
Page 1 of 1 (21 items)Предыдущая1Следующая

company ALTEX-SOFT 2008-2019, © ZAO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.